Subject: Pan Nat
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 12 Nov 2000 08:03:00 -0800 (PST)

Mark:

Thanks for meeting with us last week to discuss the Pan Nat Transaction.   I 
think we have a strong legal position, however, I hope we can avoid 
arbitration and reach agreement with Duke.  As I mentioned we will be meeting 
with John Sickman next Wednesday at 9:00 (without lawyers).   This meeting 
will be the last commercial discussion before we exchange our "Initial 
Positions" on the 21st of Nov as part of the arbitration process.

A call from you on Monday will assist in framing the meeting  
(713-627-5515).  Specifically, can you relay the following to John:

1. As Duke called the meeting, we are interested in hearing their proposals 
on the revised purchase price.  We do not intend to debate the interpretation 
of the contract (does the price cap apply, Force Majeure, Loss of Supply, 
etc.).

2. We have give then numerous counterproposals in the past and do not see 
this as a meeting where they ask us to go away and develop a revised proposal 
on shipping, etc..   We are open to hearing their specific proposals.

3. We wish to resolve the situation expediently and we plan to continue with 
the agreed schedule to exchange Initial Positions on the 21st of November.

4. Our side will be represented by decision makers.  We trust that they will 
come to the meeting with the same level of commitment and authority - please 
ask him who will represent Duke at the meeting.

Again, thanks for your help - good luck with the call.   I will be out of the 
office on Monday and Tuesday, but Jeff Hodge, Richard Sanders and/or Eric 
Boyt can assist you with any details.

Regards,
Brian